Subject: Trainer Candidate - Neha Choudhary
From: Neha Choudhary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 13:31:36 -0400

| | Tech Support Test

Name | Neha Choudhary
E-mail | [email-masked]
Phone Number | (122002) 8076616585
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na | Na
Previous Employer 1 | M3M india pvt ltd. | Guest relations executive | 30 February 2021 | 37k in hand
Previous Employer 2 | Spicejet limited | Cabin crew | 2 January 2020 | 40k in hand

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have a diploma in travel, tourism and hospitality where I learnt about soft skills first. Then in spicejet i went through an additional training program that included communication skills, personality development, vocabulary, punctuation, writing and soft skills in details. I worked as a cabin crew for quite a while and dealt with mostly buisness class passengers. I joined real estate after lockdown due to covid, I used my skills to work with elite guests.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While working with M3M I was placed at the management's office. Which is the highest position for any Guest relations employee. All the people in my department were not exactly my age and we had a noticeable age difference. They all boycotted me thinking I am not mature enough and excluded me from almost everything. I remained calm obviously.. helped anyone who wanted it. The problem started when I had to assign tasks to them and nobody used to take me seriously as I am way younger than them. I asked my manager to call up a short meeting where i could talk to everyone. I politely explained that we all here to work and I hold no grudge to anyone but if we want to make a positive environment then we have to respect each other.. Moreover, work comes first and no matter who we bond with, it's important to atleast try and understand that we all are here for the same reason and the work needs to get done. I apologise if I have hurt anyone in the past unknowingly. I hope we can we can work this out together as a team. Anyone who has anything else to say is more than welcome. A few talked about their problems as well.
Everything seemed to turn normal after that. I was taken more seriously.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is where we meet our customer's expectations.

Great customer service is where we do something beyond the customer's expectations and leave a postive mark of us.

What according to you makes you a good candidate for this position? | Someone who is confident, have leadership qualities, empathy, good talking as well as listening skills, who has integrity, someone who can work as team member and who thinks of the company as their own.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |